/* Container */
.home-hero {
	font-family: "Gotham SSm A","Gotham SSm B",Arial,Helvetica,sans-serif;
	width: 100%;

}
@media (min-width: 992px) {
	.home-hero {
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		padding: 48px 88px;
	}
}
.home-hero__inner {
	display: flex;
	flex-direction: column;
	position: relative;
	width: 100%;
}
@media (min-width: 992px) {
	.home-hero__inner {
		margin: 0 auto;
		align-items: center;
		flex-direction: row;
		justify-content: space-between;
		max-width: 1504px;
	}
}

/* Image */
.home-hero__image {
	margin: 0;
	width: 100%;
}
@media (min-width: 992px) {
	.home-hero__image {
		margin: 0 0 0 auto;
		width: 70%;
	}
}
.home-hero__photo {
	height: auto;
	max-width: 100%;
	width: 100%;
}

/* Callout box */
.home-hero__callout {
	background-color: #3172AE;
	color: white;
	margin: 0;
	padding: 22px 18px 18px;
	width: 100%;
}
@media (min-width: 992px) {
	.home-hero__callout {
		left: 0;
		padding: 42px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		width: 38.8%;
	}

}

/* Label */
.home-hero__callout-label {
	color: white;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: 0;
	line-height: 18px;
}
@media (min-width: 992px) {
	.home-hero__callout-label {
		font-size: 16px;
		line-height: 24px;
	}
}

/* Heading */
.home-hero__callout-heading {
	color: white;
	font-size: 30px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: 0;
	line-height: 39px;
	margin-top: 12px;
}
@media (min-width: 992px) {
	.home-hero__callout-heading {
		font-size: 42px;
		line-height: 54px;
	}
}
.home-hero.no-label .home-hero__callout-heading {
	margin-top: 0;
}

/* Description */
.home-hero__callout-description {
	color: white;
	font-family: "Whitney SSm A","Whitney SSm B",Arial,Helvetica,sans-serif;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 24px;
	margin-top: 12px;
}
@media (min-width: 992px) {
	.home-hero__callout-description {
		font-size: 21px;
		font-weight: 500;
		line-height: 33px;
		margin-top: 18px;
	}
}
.home-hero.no-heading .home-hero__callout-description {
	margin-top: 12px;
}
.home-hero.no-heading.no-label .home-hero__callout-description {
	margin-top: 0;
}

/* Button */
.home-hero__callout-button {
	align-items: center;
	-webkit-appearance: none;
	background-color: #00B2BC;
	border: 1px solid #00B2BC;
	color: white;
	cursor: pointer;
	display: flex;
	flex-direction: row;
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: bold;
	justify-content: center;
	letter-spacing: 0;
	line-height: 30px;
	margin-top: 18px;
	padding: 12px 0;
	position: relative;
	width: 100%;
	white-space: nowrap;
}
.home-hero__callout-button:hover {
	background-color: white;
	color: #00B2BC;
}
@media (min-width: 992px) {
	.home-hero__callout-button {
		margin-top: 30px;
		padding: 12px 30px;
		width: auto;
	}
}
.home-hero.no-description.no-heading.no-label .home-hero__callout-button {
	margin-top: 0;
}
.home-hero__callout-button-icon {
	font-size: 11px;
	margin-left: 14px;
}
